Jump to content

Paul Turnbull

Members
  • Content Count

    10
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Paul Turnbull

  • Rank
    newbie
  • Birthday 03/04/1969

Profile Information

  • Location
    Edmonton, Alberta
  1. Paul Turnbull

    Error Starting Java with FileMaker 14

    Same error if I set FMPA to launch in 64 bit mode as when it's set to 32 bit mode.
  2. Paul Turnbull

    Error Starting Java with FileMaker 14

    Usually there would be several plugins installed however in the course of testing this I have reduced the set to just Scribe installed in: ~/Libary/Application Support/FileMaker/FileMaker Pro Advanced/14.0/ There are no plugins installed in: /Applications/FileMaker Pro 14 Advanced/Extensions/ Or in /Library/Application Support/FileMaker/Extensions/ The error occurs when any of the following plugins are individually installed: 360Works_CloudMail 1.0 360Works_Email 2.14 360Works_Scribe 2.15 SuperContainer_Companion_Plugin 2.93 As a control I tried having only CNS_Menu 1.1.14.2 installed and there was no error. On launch with just Scribe installed I get the error then FMPA launches with the plugin disabled. The app is set to open in 32-bit mode.
  3. Paul Turnbull

    Error Starting Java with FileMaker 14

    That is correct and is the case on two separate computers. They work in 13 but not in 14.
  4. Paul Turnbull

    Error Starting Java with FileMaker 14

    We have run the installer again. Still didn't fix it. Went through a process of manually removing the install so we could be sure it was clean when we ran the installer again but it still didn't fix the problem. Note: All the experimenting has been on one machine. We have another were the problem is also happening that we haven't tried anything on yet. Both machines are used by developers so would have had multiple versions of java around however the problem did not occur until recently. Unfortunately we hadn't fired up 14 for a few months and the problem is not occurring with FMPA/FMP 13.
  5. Paul Turnbull

    Error Starting Java with FileMaker 14

    Yes we did do that. $ java -version java version "1.6.0_65" Java(TM) SE Runtime Environment (build 1.6.0_65-b14-468-11M4833) Java HotSpot(TM) 64-Bit Server VM (build 20.65-b04-468, mixed mode)
  6. When launching FMPA 14 with Scribe 2.15 installed (also occurred with 2.091) I get the error: However it is installed. Java 8 had been been previously installed as well but has been removed from the system. The error persists. FileMaker Pro Advanced 14.04 (32-bit) Scribe 2.15 Mac OS X 10.11.2 java version "1.6.0_65" Java(TM) SE Runtime Environment (build 1.6.0_65-b14-468-11M4833) Java HotSpot(TM) 64-Bit Server VM (build 20.65-b04-468, mixed mode) We also tried two clean installs of FileMaker on new machines and are unable to replicate the error. I even installed Java 8 and the error did not occur.
  7. Paul Turnbull

    Uploading a database

    We've always kept a copy of FMA on all our servers so this so it's not huge issue for us although it was nice to have one place to do everything.
  8. Paul Turnbull

    activation

    Nothing official but I have heard that VLA's will not require activation. As we have a 40 seat VLA I'm hoping this will be true. - Paul Turnbull FileMaker 8 Certified Developer United Nurses of Alberta Edmonton, Alberta
  9. Paul Turnbull

    Scripts not running in submenus

    ASFAIK this is a known bug. As it was described to me scripts in a sub-menu of a sub-menu will not trigger. As a known bug I have to assum it will be fixed but don't quote me on that. Paul Turnbull United Nurses of Alberta
  10. Paul Turnbull

    Custom Dialog Box Help

    On the plugin side I've found 24u's SimpleDialog to work well.
×

Important Information

By using this site, you agree to our Terms of Use.